Subject: Feedback request: RFC Editor Language Lab

From: "Heather Flanagan (RFC Series Editor)" <[email-masked]>
Date: Fri, 14 Nov 2014 11:34:01 -1000

Hello WG and RG chairs,

Thank you for your help in getting the word out about the RFC Editor's
experimental language lab sessions.  We had ten authors participate
during the week, which we considered a good turnout.  Surveys have
been sent to all the authors to collect their feedback on the
sessions; this was an experiment, and their responses will help inform
whether or not the experiment should be turned into a regular activity.

We would love to hear from you as well.  If you have any feedback you
would like to share, or if you have heard any rumors about how
well/poorly the sessions went, please send a note to
[email-masked]; we would love to hear from you.

We will report out to the community during the IETF 92 technical
plenary regarding the outcomes of this experiment.

Thank you again for your support for the language labs!

- -Heather Flanagan, RSE